  (
    SELECT
      id_peserta,
      id_perusahaan,
      no_peserta,
      nama_peserta_1,
      id_cabang,
      uang_pertanggungan,
      premi,
      extra_premi
    FROM peserta 
    WHERE status <> 'C'
    AND id_peserta IN ('2015.0108599','2015.0104925','2015.0104926')
  ) p
  ON v.id_peserta = p.id_peserta
  LEFT JOIN
  (
    SELECT
      c.id_cabang,
      c.ref,
      c.nama_cabang,
      c.id_cabang_induk AS id_wilayah,
      cc.nama_cabang AS nama_wilayah
    FROM
      cabang c
      INNER JOIN
      cabang cc
      ON c.id_cabang_induk = cc.id_cabang
    WHERE
      c.id_cabang = '1159'
  ) c
  ON p.id_cabang = c.id_cabang

SELECT
	*
FROM
	cabang